Bug 72032 - lilo not run after update
lilo not run after update
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 16:15 EDT by Paul Wouters
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-22 12:47:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Wouters 2002-08-20 16:15:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.1 (X11; Linux i686; U;) Gecko/20020417

Description of problem:
full install limbo (with grub and lilo) didn't get properly updated using null.
lilo.conf was edited, but lilo wasn't re-run (prob grub was assumed the
active bootmanager)

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. do a full install of limbo, including lilo and grub.
2. use lilo as bootmanager
3. update to null
4. watch lilo booting old kernel image (at least i was lucky it was
   still on disk so i could rerun lilo)
	

Expected Results:  It should have rerun lilo


Additional info:

I also notice lilo is old. This version doesn't support 115200
serial consoles (bad!)
Comment 1 Richard Torkar 2002-08-21 04:58:33 EDT
Same thing here with a workstation install.
Lilo didn't not get written to mbr.
I did not do an upgrade though. I made a fresh installation.

/Richard
Comment 2 Michael Fulbright 2002-08-22 12:47:51 EDT
Jeremy do we care about beta to beta upgrades?
Comment 3 Jeremy Katz 2002-08-22 15:03:27 EDT
Beta to beta upgrades are unsupported and I haven't seen this on any of my
upgrade cases (which have all been using lilo recently).  If you can reproduce
with an upgrade of an actual release, please reopen.

Note You need to log in before you can comment on or make changes to this bug.